[AVOPS: YVR Ports needed on Corp Network]

RESOLVED FIXED

Status

RESOLVED FIXED
a year ago
a year ago

People

(Reporter: trecendez, Assigned: justdave)

Tracking

Details

(Reporter)

Description

a year ago
Can you please enable/configure the ports below for Corp:

sw1-3: 

Port 34
Port 45

Ports belong to Apple TV's. 

Crazy Raven MAC: 50:32:37:85:27:F1
Commons MAC: 1C:1A:C0:67:45:1F

Thanks,

-Tony
Assignee: network-operations → justdave
justdave@switch1.ops.yvr1.mozilla.net# show | compare
[edit interfaces interface-range corp]
     member ge-2/0/20 { ... }
+    member ge-3/0/34;
+    member ge-3/0/45;
[edit interfaces interface-range av]
-    member ge-3/0/34;
-    member ge-3/0/45;

CHG0012074
Status: NEW → RESOLVED
Last Resolved: a year ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.